<%-- Include Payment related JS  here --%>
<script type="text/javascript" src="/cms-cps/common/js/commonAjaxCalls.js"></script>
    <script type="text/javascript" src="/cms-cps/common/js/paymentPanelContent.js"></script>
    <script type="text/javascript" src="/cms-cps/common/js/paymentPanelValidation.js"></script>
    <script type="text/javascript" src="/cms-cps/common/js/utilFunctions.js"></script>
    <script type="text/javascript" src="/cms-cps/common/js/cardCharges.js"></script>
	<script src="/cms-cps/tuicruisedeals/js/jquery-1.4.2.min.js" type="text/javascript"></script>
	<script src="/cms-cps/tuicruisedeals/js/jquery-ui-1.8.4.custom.min.js" type="text/javascript"></script>
	<script src="/cms-cps/tuicruisedeals/js/jquery.ui.widget.js" type="text/javascript"></script>
	<script src="/cms-cps/tuicruisedeals/js/jquery.ui.core.js" type="text/javascript"></script>
	<script src="/cms-cps/tuicruisedeals/js/utils.js" type="text/javascript"></script>
	<script src="/cms-cps/tuicruisedeals/js/payment.js" type="text/javascript"></script>
	<script src="/cms-cps/tuicruisedeals/js/genericFormValidation.js" type="text/javascript"></script>
	<script src="/cms-cps/tuicruisedeals/js/mbox.js" type="text/javascript"></script>
	<script src="/cms-cps/tuicruisedeals/js/paymentUtils.js" type="text/javascript"></script>
	<script type="text/javascript" src="/cms-cps/tuicruisedeals/js/prototype.js"></script>
	<script type="text/javascript" src="/cms-cps/tuicruisedeals/js/functions_checkout_payment_details.js"></script>


<%-- End of JS files --%>
